agent_id: fencer-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for fencing contractors; capture fence type, linear metres, council permit awareness
status: ready
created: 2026-02-24
